{
  "default_spawner_range": 52,
  "default_spawner_range_enabled": 0,
  "disable_count": 0,
  "disable_egg_removal_from_spawner": 0,
  "disable_range": 0,
  "disable_silk_touch": 0,
  "disable_spawner_config": 0,
  "disable_speed": 0,
  "display_item_id_from_right_click_in_log": 0,
  "limited_spawns_amount": 32,
  "limited_spawns_enabled": 0,
  "mobz": 0,
  "monster_egg_drop_chance": 0,
  "monster_egg_only_drop_when_killed_by_player": 0,
  "spawner_hardness": 5,
  "item_id_blacklist": [],
  "disable_specific_egg_drops": {
    "battle_towers:battle_tower_guardian": 0,
    "born_in_chaos_v1:baby_skeleton": 0,
    "born_in_chaos_v1:baby_skeleton_minion": 0,
    "born_in_chaos_v1:baby_spider": 0,
    "born_in_chaos_v1:baby_spider_controlled": 0,
    "born_in_chaos_v1:barrel_zombie": 0,
    "born_in_chaos_v1:bloody_gadfly": 0,
    "born_in_chaos_v1:bone_imp": 0,
    "born_in_chaos_v1:bone_imp_minion": 0,
    "born_in_chaos_v1:bonescaller": 0,
    "born_in_chaos_v1:bonescaller_not_despawn": 0,
    "born_in_chaos_v1:controlled_baby_skeleton": 0,
    "born_in_chaos_v1:controlled_spiritual_assistant": 0,
    "born_in_chaos_v1:corpse_fish": 0,
    "born_in_chaos_v1:corpse_fly": 0,
    "born_in_chaos_v1:dark_vortex": 0,
    "born_in_chaos_v1:decaying_zombie": 0,
    "born_in_chaos_v1:decaying_zombie_not_despawn": 0,
    "born_in_chaos_v1:decrepit_skeleton": 0,
    "born_in_chaos_v1:diamond_termite": 0,
    "born_in_chaos_v1:dire_hound_leader": 0,
    "born_in_chaos_v1:door_knight": 0,
    "born_in_chaos_v1:door_knight_not_despawn": 0,
    "born_in_chaos_v1:dread_hound": 0,
    "born_in_chaos_v1:dread_hound_not_despawn": 0,
    "born_in_chaos_v1:fallen_chaos_knight": 0,
    "born_in_chaos_v1:felsteed": 0,
    "born_in_chaos_v1:firelight": 0,
    "born_in_chaos_v1:firelight_not_despawn": 0,
    "born_in_chaos_v1:glutton_fish": 0,
    "born_in_chaos_v1:infernal_spirit": 0,
    "born_in_chaos_v1:krampus": 0,
    "born_in_chaos_v1:krampus_henchman": 0,
    "born_in_chaos_v1:lifestealer": 0,
    "born_in_chaos_v1:lifestealer_true_form": 0,
    "born_in_chaos_v1:lord_pumpkinhead": 0,
    "born_in_chaos_v1:lord_pumpkinhead_head": 0,
    "born_in_chaos_v1:lord_pumpkinhead_withouta_horse": 0,
    "born_in_chaos_v1:lord_the_headless": 0,
    "born_in_chaos_v1:lords_felsteed": 0,
    "born_in_chaos_v1:maggot": 0,
    "born_in_chaos_v1:missionary_raider": 0,
    "born_in_chaos_v1:missioner": 0,
    "born_in_chaos_v1:mother_spider": 0,
    "born_in_chaos_v1:mr_pumpkin": 0,
    "born_in_chaos_v1:mr_pumpkin_controlled": 0,
    "born_in_chaos_v1:mrs_pumpkin": 0,
    "born_in_chaos_v1:nightmare_stalker": 0,
    "born_in_chaos_v1:phantom_creeper": 0,
    "born_in_chaos_v1:phantom_creeper_copy": 0,
    "born_in_chaos_v1:pumpkin_bomb": 0,
    "born_in_chaos_v1:pumpkin_bruiser": 0,
    "born_in_chaos_v1:pumpkin_dunce": 0,
    "born_in_chaos_v1:pumpkin_spirit": 0,
    "born_in_chaos_v1:pumpkinhead": 0,
    "born_in_chaos_v1:restless_spirit": 0,
    "born_in_chaos_v1:riding_felsteed": 0,
    "born_in_chaos_v1:riding_lords_felsteed": 0,
    "born_in_chaos_v1:scarlet_persecutor": 0,
    "born_in_chaos_v1:seared_spirit": 0,
    "born_in_chaos_v1:seared_spirit_not_despawn": 0,
    "born_in_chaos_v1:senor_pumpkin": 0,
    "born_in_chaos_v1:siamese_skeletons": 0,
    "born_in_chaos_v1:siamese_skeletonsleft": 0,
    "born_in_chaos_v1:siamese_skeletonsright": 0,
    "born_in_chaos_v1:sir_pumpkinhead": 0,
    "born_in_chaos_v1:sir_pumpkinhead_without_horse": 0,
    "born_in_chaos_v1:sir_the_headless": 0,
    "born_in_chaos_v1:skeleton_demoman": 0,
    "born_in_chaos_v1:skeleton_thrasher": 0,
    "born_in_chaos_v1:skeleton_thrasher_not_despawn": 0,
    "born_in_chaos_v1:spirit_guide": 0,
    "born_in_chaos_v1:spirit_guide_assistant": 0,
    "born_in_chaos_v1:spiritof_chaos": 0,
    "born_in_chaos_v1:supreme_bonescaller": 0,
    "born_in_chaos_v1:supreme_bonescaller_not_despawn": 0,
    "born_in_chaos_v1:supreme_bonescaller_stage_2": 0,
    "born_in_chaos_v1:swarmer": 0,
    "born_in_chaos_v1:thornshell_crab": 0,
    "born_in_chaos_v1:zombie_bruiser": 0,
    "born_in_chaos_v1:zombie_clown": 0,
    "born_in_chaos_v1:zombie_clown_not_despawn": 0,
    "born_in_chaos_v1:zombie_fisherman": 0,
    "born_in_chaos_v1:zombie_lumberjack": 0,
    "builder_bear:builder_bear": 0,
    "builder_bear:scp_1048_a": 0,
    "builder_bear:scp_1048_b": 0,
    "builder_bear:scp_1048_c": 0,
    "burning_man:burning_man": 0,
    "burning_man:burning_man_flame": 0,
    "butlers_hand_bell:butler": 0,
    "bygonenether:corpor": 0,
    "bygonenether:piglin_hunter": 0,
    "bygonenether:piglin_prisoner": 0,
    "bygonenether:warped_enderman": 0,
    "bygonenether:wex": 0,
    "bygonenether:wither_skeleton_horse": 0,
    "bygonenether:wither_skeleton_knight": 0,
    "bygonenether:wraither": 0,
    "caneswonderfulspidersoverhaul:black_widow": 0,
    "caneswonderfulspidersoverhaul:cobbleshell_spider": 0,
    "caneswonderfulspidersoverhaul:crimson_spider": 0,
    "caneswonderfulspidersoverhaul:diving_bell_spider": 0,
    "caneswonderfulspidersoverhaul:jumping_spider": 0,
    "caneswonderfulspidersoverhaul:molten_spider": 0,
    "caneswonderfulspidersoverhaul:orb_weaver": 0,
    "caneswonderfulspidersoverhaul:sand_shifter_spider": 0,
    "caneswonderfulspidersoverhaul:slug_spider": 0,
    "caneswonderfulspidersoverhaul:soul_caster_spider": 0,
    "caneswonderfulspidersoverhaul:void_watcher": 0,
    "caneswonderfulspidersoverhaul:warped_spider": 0,
    "caneswonderfulspidersoverhaul:wolf_spider": 0,
    "cataclysm:amethyst_crab": 0,
    "cataclysm:ancient_remnant": 0,
    "cataclysm:aptrgangr": 0,
    "cataclysm:cindaria": 0,
    "cataclysm:clawdian": 0,
    "cataclysm:coral_golem": 0,
    "cataclysm:coralssus": 0,
    "cataclysm:deepling": 0,
    "cataclysm:deepling_angler": 0,
    "cataclysm:deepling_brute": 0,
    "cataclysm:deepling_priest": 0,
    "cataclysm:deepling_warlock": 0,
    "cataclysm:draugr": 0,
    "cataclysm:elite_draugr": 0,
    "cataclysm:ender_golem": 0,
    "cataclysm:ender_guardian": 0,
    "cataclysm:endermaptera": 0,
    "cataclysm:hippocamtus": 0,
    "cataclysm:ignis": 0,
    "cataclysm:ignited_berserker": 0,
    "cataclysm:ignited_revenant": 0,
    "cataclysm:kobolediator": 0,
    "cataclysm:koboleton": 0,
    "cataclysm:lionfish": 0,
    "cataclysm:maledictus": 0,
    "cataclysm:modern_remnant": 0,
    "cataclysm:nameless_sorcerer": 0,
    "cataclysm:netherite_ministrosity": 0,
    "cataclysm:netherite_monstrosity": 0,
    "cataclysm:octohost": 0,
    "cataclysm:royal_draugr": 0,
    "cataclysm:scylla": 0,
    "cataclysm:symbiocto": 0,
    "cataclysm:the_baby_leviathan": 0,
    "cataclysm:the_harbinger": 0,
    "cataclysm:the_leviathan": 0,
    "cataclysm:the_prowler": 0,
    "cataclysm:the_watcher": 0,
    "cataclysm:urchinkin": 0,
    "cataclysm:wadjet": 0,
    "cnb:cactem": 0,
    "cnb:cindershell": 0,
    "cnb:end_whale": 0,
    "cnb:lilytad": 0,
    "cnb:little_grebe": 0,
    "cnb:lizard": 0,
    "cnb:minipad": 0,
    "cnb:yeti": 0,
    "creeperoverhaul:badlands_creeper": 0,
    "creeperoverhaul:bamboo_creeper": 0,
    "creeperoverhaul:beach_creeper": 0,
    "creeperoverhaul:cave_creeper": 0,
    "creeperoverhaul:dark_oak_creeper": 0,
    "creeperoverhaul:desert_creeper": 0,
    "creeperoverhaul:dripstone_creeper": 0,
    "creeperoverhaul:hills_creeper": 0,
    "creeperoverhaul:jungle_creeper": 0,
    "creeperoverhaul:mushroom_creeper": 0,
    "creeperoverhaul:ocean_creeper": 0,
    "creeperoverhaul:savannah_creeper": 0,
    "creeperoverhaul:snowy_creeper": 0,
    "creeperoverhaul:spruce_creeper": 0,
    "creeperoverhaul:swamp_creeper": 0,
    "electric_sheep:scp_594": 0,
    "endergetic:booflo": 0,
    "endergetic:eetle": 0,
    "endergetic:puff_bug": 0,
    "endergetic:purpoid": 0,
    "endermanoverhaul:badlands_enderman": 0,
    "endermanoverhaul:cave_enderman": 0,
    "endermanoverhaul:coral_enderman": 0,
    "endermanoverhaul:crimson_forest_enderman": 0,
    "endermanoverhaul:dark_oak_enderman": 0,
    "endermanoverhaul:desert_enderman": 0,
    "endermanoverhaul:end_enderman": 0,
    "endermanoverhaul:end_islands_enderman": 0,
    "endermanoverhaul:flower_fields_enderman": 0,
    "endermanoverhaul:ice_spikes_enderman": 0,
    "endermanoverhaul:mushroom_fields_enderman": 0,
    "endermanoverhaul:nether_wastes_enderman": 0,
    "endermanoverhaul:savanna_enderman": 0,
    "endermanoverhaul:scarab": 0,
    "endermanoverhaul:snowy_enderman": 0,
    "endermanoverhaul:soulsand_valley_enderman": 0,
    "endermanoverhaul:spirit": 0,
    "endermanoverhaul:swamp_enderman": 0,
    "endermanoverhaul:warped_forest_enderman": 0,
    "endermanoverhaul:windswept_hills_enderman": 0,
    "enderskeletonmod:ender_skeleton": 0,
    "enemyexpansion:botfly": 0,
    "enemyexpansion:crawler": 0,
    "enemyexpansion:direwolf": 0,
    "enemyexpansion:drone": 0,
    "enemyexpansion:equestrian": 0,
    "enemyexpansion:faller": 0,
    "enemyexpansion:flutterfly": 0,
    "enemyexpansion:goblin": 0,
    "enemyexpansion:huntsman": 0,
    "enemyexpansion:intruder": 0,
    "enemyexpansion:ladybug": 0,
    "enemyexpansion:meature": 0,
    "enemyexpansion:scorpion": 0,
    "enemyexpansion:silverqueen": 0,
    "enemyexpansion:silverqueenbodiless": 0,
    "enemyexpansion:slugger": 0,
    "enemyexpansion:sprinter": 0,
    "enemyexpansion:starved": 0,
    "enemyexpansion:tarantula": 0,
    "enemyexpansion:troll": 0,
    "enemyexpansion:trollenraged": 0,
    "enemyexpansion:vampbiter": 0,
    "enemyexpansion:vampflyer": 0,
    "enemyexpansion:vampire": 0,
    "enemyexpansion:wasp": 0,
    "gate_guardian:gate_guardian": 0,
    "graveyard:acolyte": 0,
    "graveyard:corrupted_pillager": 0,
    "graveyard:corrupted_vindicator": 0,
    "graveyard:ghoul": 0,
    "graveyard:lich": 0,
    "graveyard:nameless_hanged": 0,
    "graveyard:nightmare": 0,
    "graveyard:reaper": 0,
    "graveyard:revenant": 0,
    "graveyard:skeleton_creeper": 0,
    "graveyard:wraith": 0,
    "guardvillagers:guard": 0,
    "guardvillagers:illusioner": 0,
    "hmag:alraune": 0,
    "hmag:banshee": 0,
    "hmag:catoblepas": 0,
    "hmag:creeper_girl": 0,
    "hmag:crimson_slaughterer": 0,
    "hmag:cursed_doll": 0,
    "hmag:dodomeki": 0,
    "hmag:dogu": 0,
    "hmag:drowned_girl": 0,
    "hmag:dullahan": 0,
    "hmag:dyssomnia": 0,
    "hmag:ender_executor": 0,
    "hmag:fortress_keeper": 0,
    "hmag:ghastly_seeker": 0,
    "hmag:ghost": 0,
    "hmag:giant_mummy": 0,
    "hmag:glaryad": 0,
    "hmag:harpy": 0,
    "hmag:hornet": 0,
    "hmag:husk_girl": 0,
    "hmag:imp": 0,
    "hmag:jack_frost": 0,
    "hmag:jiangshi": 0,
    "hmag:kasha": 0,
    "hmag:kobold": 0,
    "hmag:lich": 0,
    "hmag:magical_slime": 0,
    "hmag:melty_monster": 0,
    "hmag:monolith": 0,
    "hmag:necrotic_reaper": 0,
    "hmag:nightwalker": 0,
    "hmag:ogre": 0,
    "hmag:redcap": 0,
    "hmag:savagefang": 0,
    "hmag:scorpion": 0,
    "hmag:skeleton_girl": 0,
    "hmag:slime_girl": 0,
    "hmag:snow_canine": 0,
    "hmag:spider_nest": 0,
    "hmag:stray_girl": 0,
    "hmag:swamper": 0,
    "hmag:wither_ghost": 0,
    "hmag:wither_skeleton_girl": 0,
    "hmag:zombie_girl": 0,
    "iceandfire:spaw": 0,
    "iceandfire:spawn": 0,
    "iceandfire:spawn_": 0,
    "iceandfire:spawn_e": 0,
    "iceandfire:spawn_egg_": 0,
    "iceandfire:spawn_egg_d": 0,
    "iceandfire:spawn_egg_dr": 0,
    "iceandfire:spawn_egg_drea": 0,
    "iceandfire:spawn_egg_f": 0,
    "iceandfire:spawn_egg_h": 0,
    "iceandfire:spawn_egg_lightn": 0,
    "iceandfire:spawn_egg_my": 0,
    "iceandfire:spawn_egg_myr": 0,
    "iceandfire:spawn_egg_myrm": 0,
    "iceandfire:spawn_egg_myrme": 0,
    "iceandfire:spawn_egg_s": 0,
    "iceandfire:spawn_egg_stymph": 0,
    "intensehorror:butcher": 0,
    "intensehorror:chucky": 0,
    "intensehorror:clown": 0,
    "intensehorror:creature_from_the_deep": 0,
    "intensehorror:cursed_pumpkin": 0,
    "intensehorror:cursed_scarecrow": 0,
    "intensehorror:deadly_sphere": 0,
    "intensehorror:demon": 0,
    "intensehorror:frankenstein": 0,
    "intensehorror:freddy_krueger": 0,
    "intensehorror:fritz": 0,
    "intensehorror:ghost": 0,
    "intensehorror:ghostface": 0,
    "intensehorror:headless_horseman": 0,
    "intensehorror:jason_voorhees": 0,
    "intensehorror:mad_professor": 0,
    "intensehorror:michael_myers": 0,
    "intensehorror:mothman": 0,
    "intensehorror:mourning_wood": 0,
    "intensehorror:mummy": 0,
    "intensehorror:pinhead": 0,
    "intensehorror:pumpking": 0,
    "intensehorror:reaper": 0,
    "intensehorror:severed_hand": 0,
    "intensehorror:skelegang": 0,
    "intensehorror:swamp_thing": 0,
    "intensehorror:the_possessed": 0,
    "intensehorror:treater": 0,
    "intensehorror:vampire_bat": 0,
    "intensehorror:werewolf": 0,
    "intensehorror:witch": 0,
    "legendarycreatures:bullfrog": 0,
    "legendarycreatures:butterfly": 0,
    "legendarycreatures:corpse_eater": 0,
    "legendarycreatures:desert_mojo": 0,
    "legendarycreatures:dragonfly": 0,
    "legendarycreatures:ender_wisp": 0,
    "legendarycreatures:forest_mojo": 0,
    "legendarycreatures:hermit_crab": 0,
    "legendarycreatures:hound": 0,
    "legendarycreatures:ladybug": 0,
    "legendarycreatures:mantis": 0,
    "legendarycreatures:nether_wisp": 0,
    "legendarycreatures:peacock_spider": 0,
    "legendarycreatures:scarab": 0,
    "legendarycreatures:scarecrow": 0,
    "legendarycreatures:scorpion": 0,
    "legendarycreatures:scorpion_baby": 0,
    "legendarycreatures:wisp": 0,
    "long_horse:long_horse_stalking": 0,
    "luminous_beasts:arid_yeti": 0,
    "luminous_beasts:baby_phoenix": 0,
    "luminous_beasts:baby_wind_phoenix": 0,
    "luminous_beasts:basalt_executioner": 0,
    "luminous_beasts:bogged_bone_stalker": 0,
    "luminous_beasts:bogged_shadow": 0,
    "luminous_beasts:bone_stalker": 0,
    "luminous_beasts:cherry_tree_ent": 0,
    "luminous_beasts:coral_sea_viper": 0,
    "luminous_beasts:crimson_mushlin_king": 0,
    "luminous_beasts:ember": 0,
    "luminous_beasts:frigid_gator": 0,
    "luminous_beasts:gilded_ent": 0,
    "luminous_beasts:golden_hermit_king": 0,
    "luminous_beasts:hermit_king": 0,
    "luminous_beasts:horseless_headsman": 0,
    "luminous_beasts:mummy": 0,
    "luminous_beasts:phoenix": 0,
    "luminous_beasts:piglin_executioner": 0,
    "luminous_beasts:pumpkin_minion": 0,
    "luminous_beasts:red_mummy": 0,
    "luminous_beasts:sand_crab": 0,
    "luminous_beasts:scarecrow_minion": 0,
    "luminous_beasts:sea_viper": 0,
    "luminous_beasts:shadow": 0,
    "luminous_beasts:soul_ember": 0,
    "luminous_beasts:soul_furnace": 0,
    "luminous_beasts:tamed_shadow": 0,
    "luminous_beasts:the_furnace": 0,
    "luminous_beasts:the_scarecrow": 0,
    "luminous_beasts:tree_ent": 0,
    "luminous_beasts:vile_gator": 0,
    "luminous_beasts:warped_mushlin_king": 0,
    "luminous_beasts:wind_phoenix": 0,
    "luminous_beasts:witch_doctor": 0,
    "luminous_beasts:woodland_witch_doctor": 0,
    "luminous_beasts:yeti": 0,
    "luminous_nether:basalt_executioner": 0,
    "luminous_nether:crimson_walker": 0,
    "luminous_nether:cultist_rider": 0,
    "luminous_nether:ember": 0,
    "luminous_nether:gilded_cultist": 0,
    "luminous_nether:glider": 0,
    "luminous_nether:guzzleghast": 0,
    "luminous_nether:mushlin_bumper": 0,
    "luminous_nether:mushlin_king": 0,
    "luminous_nether:piglin_cultist": 0,
    "luminous_nether:piglin_cultist_leader": 0,
    "luminous_nether:piglin_executioner": 0,
    "luminous_nether:piglin_ghost": 0,
    "luminous_nether:pottergeist": 0,
    "luminous_nether:revenant_skeleton": 0,
    "luminous_nether:soul_ember": 0,
    "luminous_nether:soul_furnace": 0,
    "luminous_nether:spirit": 0,
    "luminous_nether:the_furnace": 0,
    "luminous_nether:warped_spewer_king": 0,
    "luminous_nether:zombie_cultist_rider": 0,
    "luminous_nether:zombie_piglin_cultist": 0,
    "luminous_nether:zombie_piglin_cultist_leader": 0,
    "majruszsdifficulty:cerberus": 0,
    "majruszsdifficulty:creeperling": 0,
    "majruszsdifficulty:cursed_armor": 0,
    "majruszsdifficulty:giant": 0,
    "majruszsdifficulty:illusioner": 0,
    "majruszsdifficulty:tank": 0,
    "minecraft:allay": 0,
    "minecraft:axolotl": 0,
    "minecraft:bat": 0,
    "minecraft:bee": 0,
    "minecraft:blaze": 0,
    "minecraft:camel": 0,
    "minecraft:cat": 0,
    "minecraft:cave_spider": 0,
    "minecraft:chicken": 0,
    "minecraft:cod": 0,
    "minecraft:cow": 0,
    "minecraft:creeper": 0,
    "minecraft:dolphin": 0,
    "minecraft:donkey": 0,
    "minecraft:drowned": 0,
    "minecraft:elder_guardian": 0,
    "minecraft:ender_dragon": 0,
    "minecraft:enderman": 0,
    "minecraft:endermite": 0,
    "minecraft:evoker": 0,
    "minecraft:fox": 0,
    "minecraft:frog": 0,
    "minecraft:ghast": 0,
    "minecraft:glow_squid": 0,
    "minecraft:goat": 0,
    "minecraft:guardian": 0,
    "minecraft:hoglin": 0,
    "minecraft:horse": 0,
    "minecraft:husk": 0,
    "minecraft:iron_golem": 0,
    "minecraft:llama": 0,
    "minecraft:magma_cube": 0,
    "minecraft:mooshroom": 0,
    "minecraft:mule": 0,
    "minecraft:ocelot": 0,
    "minecraft:panda": 0,
    "minecraft:parrot": 0,
    "minecraft:phantom": 0,
    "minecraft:pig": 0,
    "minecraft:piglin": 0,
    "minecraft:piglin_brute": 0,
    "minecraft:pillager": 0,
    "minecraft:polar_bear": 0,
    "minecraft:pufferfish": 0,
    "minecraft:rabbit": 0,
    "minecraft:ravager": 0,
    "minecraft:salmon": 0,
    "minecraft:sheep": 0,
    "minecraft:shulker": 0,
    "minecraft:silverfish": 0,
    "minecraft:skeleton": 0,
    "minecraft:skeleton_horse": 0,
    "minecraft:slime": 0,
    "minecraft:sniffer": 0,
    "minecraft:snow_golem": 0,
    "minecraft:spider": 0,
    "minecraft:squid": 0,
    "minecraft:stray": 0,
    "minecraft:strider": 0,
    "minecraft:tadpole": 0,
    "minecraft:trader_llama": 0,
    "minecraft:tropical_fish": 0,
    "minecraft:turtle": 0,
    "minecraft:vex": 0,
    "minecraft:villager": 0,
    "minecraft:vindicator": 0,
    "minecraft:wandering_trader": 0,
    "minecraft:warden": 0,
    "minecraft:witch": 0,
    "minecraft:wither": 0,
    "minecraft:wither_skeleton": 0,
    "minecraft:wolf": 0,
    "minecraft:zoglin": 0,
    "minecraft:zombie": 0,
    "minecraft:zombie_horse": 0,
    "minecraft:zombie_villager": 0,
    "minecraft:zombified_piglin": 0,
    "mostofanallosaurus:allosaurus": 0,
    "mowziesmobs:bluff": 0,
    "mowziesmobs:foliaath": 0,
    "mowziesmobs:frostmaw": 0,
    "mowziesmobs:grottol": 0,
    "mowziesmobs:lantern": 0,
    "mowziesmobs:naga": 0,
    "mowziesmobs:sculptor": 0,
    "mowziesmobs:umvuthana": 0,
    "mowziesmobs:umvuthana_crane": 0,
    "mowziesmobs:umvuthana_raptor": 0,
    "mowziesmobs:umvuthi": 0,
    "mowziesmobs:wroughtnaut": 0,
    "mutantmonsters:creeper_minion": 0,
    "mutantmonsters:mutant_creeper": 0,
    "mutantmonsters:mutant_enderman": 0,
    "mutantmonsters:mutant_skeleton": 0,
    "mutantmonsters:mutant_snow_golem": 0,
    "mutantmonsters:mutant_zombie": 0,
    "mutantmonsters:spider_pig": 0,
    "mythicmounts:acencia": 0,
    "mythicmounts:archelon": 0,
    "mythicmounts:colelytra": 0,
    "mythicmounts:courierbird": 0,
    "mythicmounts:direwolf": 0,
    "mythicmounts:dragon": 0,
    "mythicmounts:firebird": 0,
    "mythicmounts:geckotoalizard": 0,
    "mythicmounts:griffon": 0,
    "mythicmounts:moth": 0,
    "mythicmounts:netherbat": 0,
    "mythicmounts:nightmare": 0,
    "mythicmounts:nudibranch": 0,
    "mythicmounts:ridinglizard": 0,
    "myths_of_the_sea:abaia": 0,
    "myths_of_the_sea:bake_kujira": 0,
    "myths_of_the_sea:bunyip": 0,
    "myths_of_the_sea:hippocampus": 0,
    "myths_of_the_sea:kraken": 0,
    "myths_of_the_sea:leviathan": 0,
    "rake_the_arrival:rake_stalking": 0,
    "realmrpg_creep:creepling": 0,
    "realmrpg_creep:halloweed": 0,
    "realmrpg_demons:ancient_demon_lord": 0,
    "realmrpg_demons:chort": 0,
    "realmrpg_demons:demon": 0,
    "realmrpg_demons:demon_lord": 0,
    "realmrpg_demons:imp": 0,
    "realmrpg_demons:imp_guard": 0,
    "realmrpg_wyrms:ender_wyrm": 0,
    "realmrpg_wyrms:red_wyrm": 0,
    "scarecrow:crow": 0,
    "scarecrow:pumplin": 0,
    "scarecrow:scarecrow_still": 0,
    "species:bewereager": 0,
    "species:birt": 0,
    "species:cliff_hanger": 0,
    "species:cruncher": 0,
    "species:deepfish": 0,
    "species:ghoul": 0,
    "species:goober": 0,
    "species:leaf_hanger": 0,
    "species:limpet": 0,
    "species:mammutilation": 0,
    "species:quake": 0,
    "species:spectre": 0,
    "species:springling": 0,
    "species:stackatick": 0,
    "species:treeper": 0,
    "species:trooper": 0,
    "species:wicked": 0,
    "species:wraptor": 0,
    "springtrap_the_returning:burntrap": 0,
    "springtrap_the_returning:scraptrap": 0,
    "springtrap_the_returning:springlock_victim": 0,
    "springtrap_the_returning:springtrap": 0,
    "swamp_woman:swamp_woman": 0,
    "takesapillage:archer": 0,
    "takesapillage:legioner": 0,
    "takesapillage:skirmisher": 0,
    "thestairwell:scp_0871": 0,
    "thestairwell:scp_0872": 0,
    "thestairwell:scp_087_b_1": 0,
    "thestairwell:scp_087_b_2": 0,
    "theticklemonste:tickle_monster": 0,
    "threateningly_mobs:abyss_fang": 0,
    "threateningly_mobs:armor_desert": 0,
    "threateningly_mobs:basalt_wyvern": 0,
    "threateningly_mobs:beast_horsehoe_crab": 0,
    "threateningly_mobs:cannon_crab": 0,
    "threateningly_mobs:castylosaurus": 0,
    "threateningly_mobs:cave_hunter": 0,
    "threateningly_mobs:copas": 0,
    "threateningly_mobs:corrupted_heroicsoul": 0,
    "threateningly_mobs:devourer": 0,
    "threateningly_mobs:diplocaulus": 0,
    "threateningly_mobs:dracoscorpius": 0,
    "threateningly_mobs:dungeon_guardian": 0,
    "threateningly_mobs:elite_zombie_warrior": 0,
    "threateningly_mobs:fire_lizard": 0,
    "threateningly_mobs:flame_horn_re": 0,
    "threateningly_mobs:flamelarva": 0,
    "threateningly_mobs:forest_drake": 0,
    "threateningly_mobs:frostbite": 0,
    "threateningly_mobs:giant_seacucumber": 0,
    "threateningly_mobs:guardian_statue": 0,
    "threateningly_mobs:hydra": 0,
    "threateningly_mobs:hydra_cub": 0,
    "threateningly_mobs:hypocritical_saint": 0,
    "threateningly_mobs:ice_fairy_guardian": 0,
    "threateningly_mobs:icefairy": 0,
    "threateningly_mobs:knowledge_fairy": 0,
    "threateningly_mobs:lich_re": 0,
    "threateningly_mobs:louxia": 0,
    "threateningly_mobs:mega_aphid": 0,
    "threateningly_mobs:moon_priest": 0,
    "threateningly_mobs:nature_fairy": 0,
    "threateningly_mobs:nibbler": 0,
    "threateningly_mobs:ore_drill": 0,
    "threateningly_mobs:re_rock_snail": 0,
    "threateningly_mobs:riptooth": 0,
    "threateningly_mobs:sandworm": 0,
    "threateningly_mobs:scorch_golem": 0,
    "threateningly_mobs:shadow_spider": 0,
    "threateningly_mobs:shadowmoon_butterfly": 0,
    "threateningly_mobs:skeleton_predator": 0,
    "threateningly_mobs:solscarab_maximus": 0,
    "threateningly_mobs:steelboar": 0,
    "threateningly_mobs:tall_mouse": 0,
    "threateningly_mobs:terra_dragon_re": 0,
    "threateningly_mobs:the_earthloong": 0,
    "threateningly_mobs:the_inferno": 0,
    "threateningly_mobs:the_regalhart": 0,
    "threateningly_mobs:tide_specter": 0,
    "threateningly_mobs:titan_rabbit_re": 0,
    "threateningly_mobs:undead_paladin": 0,
    "threateningly_mobs:vicious_soul": 0,
    "wendigo_skull:wendigo": 0,
    "whisperwoods:hidebehind": 0,
    "whisperwoods:hirschgeist": 0,
    "whisperwoods:moth": 0,
    "whisperwoods:wisp": 0,
    "whisperwoods:zotzpyre": 0
  }
}